[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱד֑וֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱד֔וֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱד֔וֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱד֑וֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "בֶּ⁠אֱד֔וֹם",
      "strong": [
        "b:H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱד֗וֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "edom",
      "quote": "אֱדֽוֹם",
      "strong": [
        "H0123"
      ],
      "occurrence": 1
    }
  }
]